.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li {
    white-space: nowrap; /* Verhindert den Zeilenumbruch */
}

.mod-fnet_regionselection__wrapper .uk-dropdown{
    white-space: normal; /* Erlaubt Textumbruch */
    max-width: 100%;
}

.mod-fnet_regionselection__wrapper .uk-nav-header{
    font-weight: 600;
}

.mod-fnet_regionselection__wrapper .language-options {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li.uk-active{
    font-weight: 600;
}

.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li{
    margin: 0;
}

.mod-fnet_regionselection__wrapper a{
    color: #000 !important;
}

.mod-fnet_regionselection__wrapper a.fnet-active{
    text-decoration: none;
    color: #12b1d0 !important;
}

.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li{
    margin-bottom: 5px;
    border-bottom: 1px solid #bfc1c2;
    padding-bottom: 5px;
}

.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li a{
   padding: 0;
}

.mod-fnet_regionselection__wrapper .uk-nav.uk-dropdown-nav li a:hover{
    text-decoration: none;
    color: #12b1d0 !important;
}

.region-option{
    font-weight: 600;
}

.fnet-dropdown{
    top: 40px !important;
    left: -15px !important;
}

@media(min-width: 768px){
    .fnet-dropdown{
        left: 0 !important;
    }
}

.mod-fnet_regionselection__wrapper .uk-dropdown.fnet-dropdown{
    width: auto !important;
    max-width: 200px !important;
    background: #fff;
    border: 1px solid #bfc1c2;
}

